.strategy_list {
	display: flex;
	flex-wrap: wrap;
}

.strategy_item {
	width: 50%;
}
.strategy_wrapper {
	margin: 10px;
	padding: 15px;
	background: #fff;
	border-radius: 14px;
}

.strategy_title {
	display: flex;
	gap: 10px;
	align-items: baseline;
	margin-bottom: 28px;
}

.strategy_title > span:first-child {
	width: 38px;
	height: 34px;
	background: #007367;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	border-radius: 18px;
}

.strategy_title span.item_text {
	font-size: 30px;
	color: #007367;
}

.strategy_wrapper {
	height: 100%;
	box-sizing: border-box;
}

.strategy_item {
	margin-bottom: 25px;
}

.strategy_subtitle {
	margin: 14px 0;
	font-weight: 600;
	font-size: 20px;
}

span.green_bordered {
	display: inline-block;
	white-space: nowrap;
	padding: 5px 8px;
	color: #007367;
	border: 1px solid;
	margin-right: 15px;
	border-radius: 15px;
	text-align: center;
}

.strategy_desc .d-flex {
	align-items: flex-start;
	margin-bottom: 17px;
}

.strategy_desc .d-flex span.green_bordered {
	min-width: 24%;
}